#select-dropdown {
    -fx-border-radius: 5;
    -fx-background-color: #EEEEEE;
    -fx-border-color: #4AB5AD;
}

#select-dropdown:hover {
    -fx-border-radius: 5;
    -fx-background-color: #EEEEEE;
    -fx-border-color: #4AB5AD;
    -fx-opacity: 0.7;
}

#import-button {
    -fx-border-radius: 5;
    -fx-background-color: #EEEEEE;
    -fx-padding: 6;
    -fx-border-color: #4AB5AD;
}

#import-button:hover {
    -fx-border-radius: 5;
    -fx-background-color: #EEEEEE;
    -fx-padding: 6;
    -fx-border-color: #4AB5AD;
    -fx-opacity: 0.7;
}

#sync-all-button {
    -fx-border-radius: 5;
    -fx-background-color: #4ab5ad;
    -fx-padding: 8;
}

#sync-all-button:hover {
    -fx-border-radius: 5;
    -fx-background-color: #4ab5ad;
    -fx-padding: 8;
    -fx-opacity: 0.7;
}

#submit-button {
    -fx-background-color: #4AB5AD;
}

#submit-button:hover {
    -fx-background-color: #4AB5AD;
    -fx-opacity: 0.7;
}

#settings-button {
    -fx-background-color: #FFFFFF;
    -fx-border-color: #FFFFFF;
}
